New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Dipy.tracking.local.interpolation.nearestneighbor_interpolate raises when used with Numpy 1.12 #1176

Closed
jchoude opened this Issue Feb 6, 2017 · 1 comment

Comments

Projects
None yet
1 participant
@jchoude
Contributor

jchoude commented Feb 6, 2017

When trying to call that function with a float / double valued index, Numpy 1.12 rejects the indexing.

This error was a Deprecation Warning before.

On a side note: this function never seems to be used internally, but we use it in other projects. I guess this adds weight to #728

@jchoude

This comment has been minimized.

Contributor

jchoude commented Feb 8, 2017

Fixed in PR #1177

@jchoude jchoude closed this Feb 8, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment